» Ubuntu » Пакети

Error

two or more packages specified (libghc-terminal-progress-bar-dev trusty)